Hello DEBCONF_FULLNAME,

We are happy to inform you that after reviewing the information you
provided, we are able to grant you sponsored food and accommodation
for the upcoming DEBCONF_EDITION in DEBCONF_LOCATION!

If you have any questions, suggestions, change of plans, or just
want to send your feedback, use bursaries@debconf.org to reach us.

Thank you,
--
DEBCONF_SIGNATURE
